 
           @import url('https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wdth,wght@0,5..1200,87.5..112.5,300..900;1,5..1200,87.5..112.5,300..900&display=swap');
@import url(https://fonts.bunny.net/css?family=astloch:400,700);
/* för att använda typsnittet ovan: font-family: 'Astloch', display; */
@import url(https://fonts.bunny.net/css?family=zilla-slab-highlight:400,700);
   /* font-family: 'Zilla Slab Highlight', display; */
@import url(https://fonts.bunny.net/css?family=jacquard-12-charted:400|jacquard-24-charted:400);
   /*font-family: 'Jacquard 12 Charted', display;
font-family: 'Jacquard 24 Charted', display; */
@import url(https://fonts.bunny.net/css?family=jacquarda-bastarda-9-charted:400);
/* font-family: 'Jacquarda Bastarda 9 Charted', display; */
@import url(https://fonts.bunny.net/css?family=zilla-slab:300,300i,400,400i,500,500i,600,600i,700,700i);
/*font-family: 'Zilla Slab', serif; */
@import url(https://fonts.bunny.net/css?family=almendra-display:400);
/* font-family: 'Almendra Display', display;*/
body {
  margin: 0;
  background: #E8E2E1;
  font-family: sans-serif;
  font-size: 0.85em;
  }
  
/*Everything goes inside here.*/
.wrapper {
  width: 900px;
  margin: 0 auto;
  }
  

 .headertext {
        font-family: 'Zilla Slab Highlight', display;
        font-weight: 400;
        font-size: 30px;
        text-align: left;
        padding-top: 60px;
        color: #000000;
        text-shadow: 0px 0px 0px #000000, 0 0 0px #838E83, 0 0 0px #575E58;
 }




.sidebar-img, .footer, .title, .links, .box {
  margin-top: 25px;
  }
  
  
  .sidebarlinks {
   list-style-type: none; 
   text-align: left;
   margin: 0;
  }
  
 .sidebarlinks a {
                font-size: 14px;
                color: #000000;
                display: block;
                padding: 10px;
                padding-left: 10px;
                text-decoration: none;
                outline: none;
            }
            /* Div link on hover */
.sidebarlinks a:hover {
                color: #E8E2E1;
                position: relative;
                background-color: #000000;
                border-radius: 22px;
            }
  
  
  
.title, .links, .footer {
  text-align: center;
  }
  
/*Navigation links.*/
.links ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  justify-content: space-evenly;
  }
  
.links li {
 
  }

/*Some fancy code for fun, to add special characters around the navigation links. Change content to "" if you don't want these.*/
.links li:before {
  content: "";
  }
  
.links li:after {
  content: "";
  }
  
.links .last:after {
  content: "";
  }
  
.links li:before, .links li:after {
  letter-spacing: 0.1em;
  }
  
/*Basic box code that is used for all content boxes on the page.*/
.box {
  border: 0px;
  padding: 0.5em 1em;
  }
  
.nav {
 padding: 0em 0em;   
}

.sidemenu {
 padding: 0.5em 1em;  
}

/*Goes inside the box class. Not given any style by default, but can be used for stuff like fancy borders.*/
.inner {
  
  }
  
/*Prevent image overflow.*/
.box img, .sidebar img {
  max-width: 100%;
  height: auto;
  }
  
/*Wrapper for the sidebar.*/
.sidebar {
  width: 200px;
  float: left;
  }
  
/*Container for the sidebar image.*/
.sidebar-image {
  border: 1px solid black;
  }
  
/*Remove extra padding line at the bottom of the image.*/
.sidebar-image img {
  display: block;
  }
  
/*This is where the title, navbar, and main content all go.*/
.main-wrapper {
  margin-left: 225px;
  }
  
/*One column by default. The "two-columns" class can be added to make it two columns.*/
.main {
  columns: 1;
  }
  
/*Make sure boxes don't spread over multiple columns.*/
.main .box {
  display: inline-block;
  }
  
.two-columns {
  columns: 2;
  column-gap: 25px;
  }
  
.footer {
  margin-bottom: 25px;
  }
  
@media(max-width:915px) {
  .wrapper {    
    width: 95%;
    }
    
  .main-wrapper {
    width: calc(100% - 225px);
    }
  }
  
@media (orientation: portrait), (max-width: 480px) {
  .wrapper {
    width: 100%;
    }
  
  .main-wrapper, .sidebar, .footer {
    margin: 0 auto;
    width: 90%;
    }
  
  .sidebar {
    float: none;
    display: block;
    }

  .sidebar-image {
    margin: 0 auto;
    width: 33%;
    margin-top:25px;
    }

  .sidebar .sidebar-image img {
    width: 100%;
    }
    
  .footer {
    margin-bottom: 25px;
    } 
  }